php-pear (1:1.10.1+submodules+notgz-4) unstable; urgency=medium

  * pecl command needs to run without -n to pickup default PHP cli
    configuration, so XML module gets loaded
  * php-pear needs to pull XML extension as packaged in php-xml both into
    Depends and Build-Depends

php-pear (1:1.10.1+submodules+notgz-3) unstable; urgency=medium

  * Depend on generic php-cli instead of php5-cli
  * Fix debian/php-pear.substvars-static to not depend on php5-*
  * Move included modules from Depends to Provides

Date: 2016-03-04 04:20:03.798646+00:00
Signed-By: Steve Langasek <steve.langa...@canonical.com>
https://launchpad.net/ubuntu/+source/php-pear/1:1.10.1+submodules+notgz-4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to